Function
addDefaultValue
Add to the default values of an option of an ArgumentParser.
addDefaultValue(parser, optionName, value)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
optionName | The identifier of the command line option.
value | The new default value.

Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57